@charset "UTF-8";
/*!
 * ress.css • v1.2.2
 * MIT License
 * github.com/filipelinhares/ress
 */

/*==========================================
section.entryRead
==========================================*/
@media screen and (max-width: 768px) {
  .entryRead {
    padding-inline: 2rem;
  }
}
.entryRead__text {
  text-align: center;
  font-size: 1.8rem;
  font-weight: normal;
}
@media screen and (max-width: 768px) {
  .entryRead__text {
    font-size: 1.6rem;
    text-align: left;
    display: flex;
    justify-content: center;
  }
}
.entryRead__step {
  display: flex;
  max-width: 360px;
  width: 90%;
  margin: 8rem auto 0;
  justify-content: space-between;
  color: #D9D9D9;

  --dot-size: 4px;
  --dot-gap: 18px;
  --dot-color: #ccc;

  background-image: linear-gradient(to right, #D9D9D9 33%, transparent 33%);
  background-size: 3px 1px; /* 点線の長さと間隔を調整 */
  background-repeat: repeat-x;
  background-position: center;
  background-position: 0 2rem;
}
@media screen and (max-width: 768px) {
  .entryRead__step {
    margin-top: 4rem;
    background-position: 0 1.7rem;
  }
}
.entryRead__stepList {
  background-color: #fff;
  box-sizing: border-box;
}
.entryRead__stepList:nth-child(1){
  padding: 0 1rem 0 0;
}
.entryRead__stepList:nth-child(2){
  padding: 0 1rem 0 1rem;
}
.entryRead__stepList:nth-child(3){
  padding: 0 0 0 1rem;
}
.entryRead__stepNum {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  border: solid 2px #D9D9D9;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .entryRead__stepNum {
    width: 3.2rem;
    height: 3.2rem;
  }
}
.entryRead__stepText {
  font-size: 1.3rem;
  line-height: 1.3rem;
  padding-top: 0.9rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .entryRead__stepText {
    font-size: 1rem;
  }
}
.entryRead__stepList--active {
  color: #FF7F3E;
  .entryRead__stepNum {
    border: solid 2px #FF7F3E;
  }
}


/*==========================================
section.entryForm
==========================================*/
.entryForm {
  padding: 8rem 0 15rem;
}
@media screen and (max-width: 768px) {
  .entryForm {
    padding-block: 4.2rem 6rem;
    padding-inline: 2rem;
  }
}
.entryForm__box {
  max-width: 1100px;
  width: 96%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .entryForm__info:nth-of-type(1) .entryForm__list:nth-of-type(2),
  .entryForm__info:nth-of-type(1) .entryForm__list:nth-of-type(3) {
    padding-block: 1.2rem;
  }
  .entryForm__info:nth-of-type(2) .entryForm__list {
    gap: 2.6rem !important;
  }
}
.entryForm__title {
  font-size: 2.4rem;
  background: linear-gradient(135deg,#FFFFD2,#FFC8AC);
  box-sizing: border-box;
  padding: 1.4rem 2rem 1rem;
}
@media screen and (max-width: 768px) {
  .entryForm__title {
    font-size: 1.8rem;
    padding-block: 1.1rem 0.9rem;
    padding-inline: 1rem;
  }
}
.entryForm__list {
  padding: 3rem 0 3rem;
  border-bottom: dashed 2px #D9D9D9;
  display: grid;
  grid-template-columns: 26rem calc(100% - 26rem);
  align-items: flex-start;
}
@media screen and (max-width: 768px) {
  .entryForm__list {
    grid-template-columns: 1fr;
    gap: 2.6rem;
    border-bottom: none;
    padding-block: 1.6rem;
  }
  .entryForm__list:nth-of-type(1) {
    padding-top: 2.4rem;
  }
  .entryForm__list:not(:nth-of-type(1)) {
    gap: 1.1rem !important;
  }
  .entryForm__list:nth-of-type(4) {
    padding-bottom: 4rem;
  }
}
.entryForm__list:last-child {
  border-bottom: none;
}
.entryForm__listName {
  box-sizing: border-box;
  padding-right: 1rem;
  display: flex;
  font-size: 1.8rem;
  flex-flow: row wrap;
}
@media screen and (max-width: 768px) {
  .entryForm__listName {
    font-size: 1.6rem;
  }
}
.entryForm__listContent {
  font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
  .entryForm__listContent .mwform-radio-field {
    margin-bottom: 2.2rem;
  }
  .entryForm__listContent .mwform-radio-field:last-of-type {
    margin-bottom: 0;
  }
}
.entryForm__listRequired {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1rem;
  color: #fff;
  background-color: #FF7F3E;
  border-radius: 5rem;
  margin-right: 0.5rem;
  width: 3.6rem;
  height: 2rem;
  position: relative;
  top: 3px;
}
.entryForm__listCaution {
  font-size: 1.6rem;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .entryForm__listCaution {
    width: auto;
  }
}
input[type="text"],
input[type="email"]{
  border: solid 1px #D9D9D9;
  box-sizing: border-box;
  border-radius: 0.5rem;
  padding: 0.4rem;
}
@media screen and (max-width: 768px) {
  input[type="text"],
  input[type="email"] {
    width: 100%;
  }
}
textarea {
  border: solid 1px #D9D9D9;
  box-sizing: border-box;
  border-radius: 0.5rem;
  padding: 0.4rem;
  max-width: 530px;
  width: 100%;
  height: 32rem;
}
.entryForm__fieldset__list {
  padding-bottom: 1.4rem;
}
.entryForm__listText {
  padding-bottom: 0.2rem;
}
.entryForm__confirmButtons {
  text-align: center;
  padding: 7rem 0 0;
}
.entryForm__button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 24rem;
  height: 5.8rem;
  border: solid 1px #FF7F3E;
  border-radius: 5rem;
  color: #FF7F3E;
  font-size: 1.6rem;
  font-weight: bold;
  margin: 0 auto;
  transition: 0.4s;
}
.entryForm__button:hover {
  background-color: #FF7F3E;
  color: #fff;
}
.entryForm__button--back {
  text-decoration: underline;
  margin-top: 2.4rem;
}
.mwform-checkbox-field-text {
  display: none;
}
.entryForm__agreeChecker {
  /* display: flex; */
  display: none;
  align-items: center;
  justify-content: center;
  padding: 7rem 0 2rem;
}
@media screen and (max-width: 768px) {
  .entryForm__agreeChecker {
    padding-top: 0rem;
  }
}
.entryForm__agreeLabel {
  font-size: 1.8rem;
}
@media screen and (max-width: 768px) {
  .entryForm__agreeLabel {
    font-size: 1.4rem;
  }
}
.entryForm__agreeLink {
  color: #347FFF;
  text-decoration: underline;
  text-underline-offset:0.6rem;
}
input[type="checkbox"][name="entryForm__agree[data][]"] {
  width: 3rem;
  height: 3rem;
  margin-right: 0.9rem;
}
@media screen and (max-width: 768px) {
  input[type="checkbox"][name="entryForm__agree[data][]"] {
    width: 2rem;
    height: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .entryForm__info .entryForm__list {
    gap: 2.6rem;
  }
  .entryForm__info:nth-of-type(4) .entryForm__listName br {
    display: none;
  }
}
/*==========================================
section.entryForm（確認ページ）
==========================================*/
.entryForm--confirm {
  .entryForm__title {
    color: #FF7F3E;
    background: none;
    padding: 1.4rem 0rem 1rem;
    font-size: 1.8rem;
  }
@media screen and (max-width: 768px) {
  .entryForm__confirmForm .entryForm__info:nth-of-type(1) .entryForm__list:nth-of-type(1) {
    padding-top: .3rem;
  }
  .entryForm__confirmForm .entryForm__list {
    gap: 1.2rem !important;
  }
}
  .entryForm__info {
    border-bottom: dashed 2px #D9D9D9;
    padding-bottom: 3rem;
    margin-bottom: 3rem;
  }
@media screen and (max-width: 768px) {
  .entryForm__info {
    border-bottom: dashed 1px #D9D9D9;
  }
}
  .entryForm__list {
    border-bottom: none;
    padding: 1.4rem 0 1.4rem;
  }
}
@media screen and (max-width: 768px) {
  .sp__confirm__colon {
    display: none;
  }
  .entryForm__confirmText {
    font-weight: 100;
  }
   .entryForm__confirmForm .entryForm__info:not(:nth-of-type(1)) .entryForm__list:not(:first-of-type) {
    border-top: none;
  }
  .entryForm__confirmForm .entryForm__info:nth-of-type(4) {
    border-bottom: none;
  }
  .entryForm__listContent {
    word-break: break-all;
  }
  body > div.l-wrap > section.entryForm.entryForm--confirm > div > form > div:nth-child(3) > dl:nth-child(3) {
    gap: 1.2rem !important;
  }
  .entryForm__confirmForm .entryForm__listName {
    font-size: 1.8rem;
  }
  .entryForm__confirmForm .entryForm__info:not(:nth-of-type(1)) .entryForm__list {
    padding-bottom: 1.35rem;
  }
  .entryForm__confirmForm .entryForm__info:not(:nth-of-type(1)) .entryForm__list:not(:first-of-type) {
    padding-top: 1.35rem;
  }
}

/*==========================================
section.entryForm（完了ページ）
==========================================*/
.entryForm--complete {
  text-align: center;
  .entryRead__title {
    font-size: 1.8rem;
    padding: 0 0 1.7rem;
  }
  .entryRead__text {
    font-size: 1.4rem;
  }
  .entryRead__snsArea {
    display: grid;
    grid-template-columns: repeat(5,18rem);
    gap: 1rem;
    margin: 3.4rem auto 5rem;
    justify-content: center;
  }
}
@media screen and (max-width: 768px) {
  .entryForm--complete {
    padding-inline: 2rem;
  }
  .entryForm--complete .entryRead__title {
    color: #FF7F3E;
  }
  .entryForm--complete .entryRead__text {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 1024px) {
  .entryForm--complete .entryRead__snsArea {
    display: none;
  }
}
.sp__entryRead__snsList {
  display: none;
}
@media screen and (max-width: 1024px) {
  .sp__entryRead__snsList {
    display: grid;
    grid-template-columns: repeat(2, 17rem);
    gap: 1rem;
    margin-block: 3rem 4rem;
    justify-content: center;
  }
  .sp__entryRead__snsList--tel {
    grid-column-start: 1;
    grid-column-end: 3;
  }
}
@media screen and (max-width: 390px) {
  .sp__entryRead__snsList {
    grid-template-columns: repeat(2, 1fr);
  }
}
.sp__entryRead__snsList a {
  position: relative;
  font-size: 1.6rem;
  color: #fff;
  height: 6rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 1rem;
  gap: 1rem;
}
@media screen and (max-width: 390px) {
  .sp__entryRead__snsList a {
    font-sizs: 1.3rem;
  }
}
.sp__entryRead__snsList--tel a {
  background-color: #FF7F3E;
}
.sp__entryRead__snsList--mail a {
  background-color: #FF7AAB;
}
.sp__entryRead__snsList--line a{
  background-color: #43BE35;
}
.sp__entryRead__snsList--insta a{
  background: linear-gradient(
    to right,
    #FFDD83 0%,
    #F26939 33%,
    #CF2E92 66%,
    #4C64D3 100%
  );
}
.sp__entryRead__snsList--fb a{
  background-color: #1877F2;
}
.sp__entryRead__snsList--icon {
  width: 3rem;
  height: 3rem;
}
.sp__entryRead__snsList--line__small, .sp__entryRead__snsList--tel__small, .sp__entryRead__snsList--insta__small, .sp__entryRead__snsList--fb__small {
  font-size: 1.4rem;
}
@media screen and (max-width: 390px) {
  .sp__entryRead__snsList--tel__text, .sp__entryRead__snsList--mail__text, .sp__entryRead__snsList--line__text, .sp__entryRead__snsList--insta__text, .sp__entryRead__snsList--fb__text {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 390px) {
  .sp__entryRead__snsList--line__small, .sp__entryRead__snsList--tel__small, .sp__entryRead__snsList--insta__small, .sp__entryRead__snsList--fb__small {
    font-size: 1rem;
  }
}
/*==========================================
mwformの矯正
==========================================*/
.mwform-checkbox-field {
  line-height: 0;
}
.mwform-radio-field-text {
  font-weight: bold;
}
.mwform-radio-field.is-checked {
  color: #FF7F3E;
}
.mwform-radio-field label {
  display: flex;
  align-items: center;
}
/* ラジオボタンの基本を非表示（見えなくする） */
input[type="radio"] {
  appearance: none; /* 標準の見た目を消す */
  -webkit-appearance: none;
  width: 2.1rem;
  height: 2.1rem;
  border: 1px solid #aaa;
  border-radius: 50%;
  position: relative;
  cursor: pointer;
  transition: all 0.2s ease;
}
/* ホバー時（任意） */
input[type="radio"]:hover {
  border-color: #FF7F3E;
}
/* チェック時の枠と中の色 */
input[type="radio"]:checked {
  border-color: #FF7F3E;
  background-color: #fff;
}
/* 中心の白丸（選択マーク） */
input[type="radio"]:checked::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1.3rem;
  height: 1.3rem;
  background: #FF7F3E;
  border-radius: 50%;
  transform: translate(-50%, -50%);
}
.mw_wp_form .vertical-item + .vertical-item {
  margin-top: 1.1rem !important;
}
.mwform-radio-field input {
  margin-right: 2rem !important;
}
@media screen and (max-width: 768px) {
  .mwform-radio-field input {
    margin-right: 1rem !important;
  }
}
@media screen and (max-width: 768px) {
  .entryForm__info:not(:nth-of-type(1)) .entryForm__list:not(:first-of-type) {
    border-top: dashed 1px #D9D9D9;
  }
  .entryForm__info:not(:nth-of-type(1)) .entryForm__list {
    padding-bottom: 3rem;
  }
  .entryForm__info:not(:nth-of-type(1)) .entryForm__list:not(:first-of-type) {
    padding-top: 3.2rem;
  }
  .entryForm__info:nth-of-type(3) .entryForm__list:nth-of-type(2) {
    gap: 2.6rem !important;
  }
  .entryForm__info:nth-of-type(4) .entryForm__list {
    gap: 1.2rem !important;
  }
}